Jump to content

Community

Editor doesn't auto clear after posting


AlexJ
 Share

Recommended Posts

My .htaccess doesn't have any of this settings...  this is my .htaccess. I am not sure why our editor is randomly retaining the text which was posted. 

<IfModule mod_expires.c>
ExpiresActive on
ExpiresByType text/css "access plus 1 week"
ExpiresByType application/javascript "access plus 1 month"
ExpiresByType application/x-javascript "access plus 1 month"
ExpiresByType application/x-shockwave-flash "access plus 1 month"
ExpiresByType image/jpg "access plus 1 month"
ExpiresByType image/jpeg "access plus 1 month"
ExpiresByType image/gif "access plus 1 month"
ExpiresByType image/png "access plus 1 month"
ExpiresByType image/ico "access plus 1 month"
ExpiresByType image/icon "access plus 1 month"
</IfModule>

AddOutputFilterByType DEFLATE text/plain
AddOutputFilterByType DEFLATE text/html
AddOutputFilterByType DEFLATE text/xml
AddOutputFilterByType DEFLATE text/css
AddOutputFilterByType DEFLATE application/xml
AddOutputFilterByType DEFLATE application/xhtml+xml
AddOutputFilterByType DEFLATE application/rss+xml
AddOutputFilterByType DEFLATE application/javascript
AddOutputFilterByType DEFLATE application/x-javascript

SetEnvIfNoCase Request_URI .(?:gif|jpe?g|png)$ no-gzip dont-vary
SetEnvIfNoCase Request_URI .(?:exe|t?gz|zip|bz2|sit|rar)$ no-gzip dont-vary
SetEnvIfNoCase Request_URI .(?:avi|mov|mp3|mp4|rm|flv|swf|mp?g)$ no-gzip dont-vary
SetEnvIfNoCase Request_URI .pdf$ no-gzip dont-vary

<IfModule mod_rewrite.c>
Options -MultiViews
RewriteEngine On
RewriteBase /
RewriteRule ^tutorials/article/(.*) /tutrewrite.php?req=$1 [L]
RewriteRule ^tutorials/category/(.*) /forum/26-tutorials/ [L,R=301]
RewriteRule ^tracker/ https://fearless-assassins.com/forum/246-qa-reports-issues/ [L,R=301]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule \.(js|css|jpeg|jpg|gif|png|ico|map)(\?|$) /404error.php [L,NC]

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /index.php [L]
</IfModule>

 

Link to comment
Share on other sites

2 hours ago, Daniel F said:

This is fixed for the upcoming release.

Is their some easy fix available for this one? This is really annoying as regular posters have to clear their editor each time. It would really help! Thanks!

Link to comment
Share on other sites

22 hours ago, AlexJ said:

Is their some easy fix available for this one?

If there was an easy/quick fix, we would have released it already. I'm afraid the fix is down deep in a javascript library which cannot be released as a patch at this time (and which you have no way to patch yourself).

The fix will be to upgrade to 4.4.5 when it goes final. We apologize for any inconvenience in the mean time.

Link to comment
Share on other sites

5 hours ago, bfarber said:

The fix will be to upgrade to 4.4.5 when it goes final. We apologize for any inconvenience in the mean time.

So the fix is (and will) not (be) included in 4.4.5 beta releases ?


Edit: Bug just happened after submitting this post...:sad:
 

Edited by Cybero
Bug report
Link to comment
Share on other sites

Well at least we are getting some traction on this issue as it is driving my community insane. I will be waiting for the final 4.4.5 before updating.

Does anybody know if there is a way to stop Invision showing me the banner at the top of the page that there is a new release? I really only want to see this when there are important security updates - not for every single release.

It seems 4.4.4 may not have been tested very well so I'd like to avoid anything like this happening on my community again.

Thanks

Link to comment
Share on other sites

2 minutes ago, markymids said:

Well at least we are getting some traction on this issue as it is driving my community insane. I will be waiting for the final 4.4.5 before updating.

Does anybody know if there is a way to stop Invision showing me the banner at the top of the page that there is a new release? I really only want to see this when there are important security updates - not for every single release.

It seems 4.4.4 may not have been tested very well so I'd like to avoid anything like this happening on my community again.

Thanks

If it's a blue banner, it should be dismissable.  

If it's a red banner, it's a security update and can't be dismissed.  

Link to comment
Share on other sites

4 hours ago, bfarber said:

however we only encourage users who wish to test beta releases to upgrade to betas.

If betas where supported, I would just go ahead and update to 4.4.5 beta 2 once available :)  Sadly as their is no support for beta's can't really help their much.

Link to comment
Share on other sites

1 minute ago, AlexJ said:

If betas where supported, I would just go ahead and update to 4.4.5 beta 2 once available 🙂 Sadly as their is no support for beta's can't really help their much.

Same, I'll wait until the non-beta release before I update.  Also want to make sure any plugins I have installed will work with it.

 ..Al

Link to comment
Share on other sites

  • 2 weeks later...
3 hours ago, markymids said:

Just updated to 4.4.5 final and the issue *touch wood* appears to have been resolved!

Excellent, I look forward to upgrading to 4.4.5 for this fix alone. 

Edit: lol, I see I typed nearly the same exact thing in this thread two weeks ago. 

Edited by AtariAge
Link to comment
Share on other sites

On 7/16/2019 at 4:53 PM, AlexJ said:

If betas where supported, I would just go ahead and update to 4.4.5 beta 2 once available 🙂 Sadly as their is no support for beta's can't really help their much.

We actually do support betas. We have changed the way betas are vetted and are more accurately release candidates.

Link to comment
Share on other sites

2 hours ago, Jennifer M said:

We actually do support betas. We have changed the way betas are vetted and are more accurately release candidates.

Well I faced another issue - 'Critical' option is removed in tickets i.e. I only used it once or twice in last 5 years, may be. I think, I am going to stay far away from all beta's and even not bother updating till next 3 weeks after release to make sure, I don't get penalize for any bugs/defects in the release. 

I wish you guys would add 'Critical' option for oldies who actually use it when their websites are down - during upgrade, defects/bugs, etc. I am going to stay far away so that, I minimize my chances to face those pesky defects. :) 

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy